﻿@model SSCMvc.Models.Tb_AdmissHigQual


<script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
<script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>


<script type="text/javascript">

    function Submit() {

       
        var Qualification = $("#Qualification").val();
       
        var YearOfPassing = $("#YearOfPassing").val();
      
        var CGPA = $("#CGPA").val();
       
        var Board = $("#Board").val();
        
       
       

        var id = $("#admid").val();


        $.post("/MaAdmission/_HighestQualifCreate", { Qualification: Qualification, YearOfPassing: YearOfPassing, CGPA: CGPA, Board: Board, id: id });
        
        location.reload();
     
    }

</script>


@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)
    
    <table style="width: 590px">

    @*    <tr>
            <td style="width: 150px">
                <table>
                    <tr>
                        <td>@Html.LabelFor(model => model.SrNo)</td>

                        <td><span class="color_style">*</span></td>
                    </tr>
                </table>
            </td>

            <td>@Html.EditorFor(model => model.SrNo)
                @Html.ValidationMessageFor(model => model.SrNo)
             

            </td>
        </tr>*@
        <tr>
            <td>
                <table>
                    <tr>
                        <td>@Html.LabelFor(model => model.Qualification)</td>

                        <td><span class="color_style">*</span></td>

                    </tr>
                </table>

            </td>
            <td>
                @Html.EditorFor(model => model.Qualification)
                @Html.ValidationMessageFor(model => model.Qualification)
            </td>
        </tr>
        <tr>
            <td valign="top">
                <table>
                    <tr>
                        <td>
                            @Html.LabelFor(model => model.YearOfPassing)</td>
                        <td></td>


                    </tr>
                </table>


            </td>
            <td>
                @Html.EditorFor(model => model.YearOfPassing)
                @Html.ValidationMessageFor(model => model.YearOfPassing)

            </td>
        </tr>
        <tr>
            <td>
                <table>
                    <tr>
                        <td>
                            @Html.LabelFor(model => model.CGPA)</td>

                        <td></td>

                    </tr>
                </table>

            </td>
            <td>
                @Html.EditorFor(model => model.CGPA)
                @Html.ValidationMessageFor(model => model.CGPA)

            </td>
        </tr>
        <tr>
            <td>
                <table>
                    <tr>
                        <td>

                            @Html.LabelFor(model => model.Board)
                        </td>
                        <td>
                            <td></td>

                        </td>
                    </tr>
                </table>


            </td>
            <td>
                @Html.EditorFor(model => model.Board)
                @Html.ValidationMessageFor(model => model.Board)

            </td>
        </tr>
       @* <tr>
            <td>

                <table>
                    <tr>
                        <td>
                            @Html.LabelFor(model => model.Status)</td>
                        <td>
                    </tr>
                </table>



            </td>
            <td>
                @Html.CheckBoxFor(model => model.Status, new { @checked = true })
                @Html.ValidationMessageFor(model => model.Status)

            </td>
        </tr>*@



        @* <tr>
            <td align="left" colspan="2">

                @Html.ActionLink("Submit", "_HighestQualifCreate1", "MaAdmission", Model, new { @class = "btn btn-primary" })
            </td>

        </tr>*@
    </table>
    <br />
    <input type="button" value="Save" onclick="Submit()" class="btn btn-primary" />
    <br />
    
    
    
}
